a {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

input, select {
  min-width: 80px;
}

.action-handle {
  min-width: 150px;
}

.drag-handle {
  cursor: grab;
  text-align: center;
  width: 70px;
  min-width: 70px;
  color: #aaa;
}

tr.dragging {
  opacity: 0.5;
}

tr.drag-over {
  border-top: 2px solid #007bff;
}
